{% set content %}
<path d="M20.25 12.5H3.75" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
<path d="M10.5 5.75L3.75 12.5L10.5 19.25" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
{% endset %}
{% include '@cambridge_tailwind/components/link/icons/svg.twig' with { content, x: 24, y: 25 } %}